/*
Theme Name:     Divi-ix
Description:    iXsystems Child theme Divi
Author:         Ladislav Sirovy
Template:       Divi
Version:        1.1
Author URI:     www.ixsystems.com

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
  
.woocommerce-page div.product div.summary {
width: 80%;
}
.woocommerce-page div.product div.images {
width: 20%;
}

.archive .et_pb_post a img {
  border: thin solid #ccc;
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
  margin-top: 30px;
  max-width: 30%;
  padding: 2px;
}


.archive .et_pb_post {
    display: block;
}
.et_pb_post {
    margin-bottom: 40px;
}

ul.et_pb_tabs_controls li{margin-left:2px;}

/* body > div.gdpr.gdpr-privacy-bar {display: unset;} */